<?xml version="1.0" encoding="UTF-8" ?>
<movie width="420" height="520" framerate="40">
  <library>
    <clip id="$neige" import="src/assets/neige.svg"/>
    <clip id="$neige_bord" import="src/assets/neige_bord.svg"/>
    <clip id="bonnet_noel" import="src/assets/bonnet_noel.svg"/>
    <clip id="calnoel" import="src/assets/calnoel.svg"/>
    <clip id="empty" import="src/assets/empty.svg"/>
  </library>
</movie>
